Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1772 - gdb core dumps when
Summary: gdb core dumps when
Keywords:
Status: CLOSED DUPLICATE of bug 2556
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdb
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL: http://www.circ.us.eu.org/~sopwith/li...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-25 01:29 UTC by Elliot Lee
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-12 16:49:09 UTC


Attachments (Terms of Use)

Description Elliot Lee 1999-03-25 01:29:39 UTC
1. Get the binary at the given URL.
2. gunzip it and run 'gdb linux-midi' (does not need to be run).
3. Type 'print CORBA_tk_null'.
Voila, core dump.


As an aside, why doesn't the package in 5.9 have the x86 hardware breakpoint support? The 5.2 package did.

Comment 1 Jim Kingdon 1999-07-12 15:12:59 UTC
There is no DNS entry for
http://www.circ.us.eu.org/~sopwith/linux-midi.gz
Does this test case have a new location?

Comment 2 Preston Brown 1999-07-12 16:49:59 UTC
*** This bug has been marked as a duplicate of 2556 ***


Note You need to log in before you can comment on or make changes to this bug.